.manufacture{
    margin-bottom: 199px;
}

.manufacture_cont{
    background-color: #EDF5F6;
    background-image: url(/local/templates/.default/images/manufacture_bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;
    border-radius: 30px;
    padding: 50px 85px 38px;    
}

.manufacture_title{
    margin-bottom: 32px;
}

.manufacture_title span{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 54px;
    color: #00223A;
}

.manufacture_title a{
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #0170C1;
    margin-left: 29px;
}

.manufacture_text{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 37px;
    color: #00223A;
    margin-bottom: 12px;
    max-width: 839px; 
    margin-right: 30px;   
}

.manufacture_text p{
    margin-bottom: 38px;
}

.manufacture_item{
    max-width: 839px;
}

.manufacture_item.manufacture_slide{
    max-width: 545px;
    min-width: 545px;    
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 12px;
}

.manufacture_sl .swiper-slide{
    -webkit-transform: translate3d(0, 0, 0);        
}

.manufacture_sl .swiper-slide img{
    display: block;
    border-radius: 20px;
}

.manufacture_sl .swiper_banner_nav{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 27px;
    left: 58px;
    right: 58px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;    
}

.manufacture_sl .swiper-pagination{
    position: relative;
    margin-top: 12px;
}

.manufacture_sl .swiper-pagination .swiper-pagination-bullet{
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #C4C4C4;
    margin: 0 2.5px;
}

.manufacture_sl .swiper-pagination .swiper-pagination-bullet-active{
    background: #0170C1;
}


@media(max-width:1680px){
     
}

@media(max-width:1400px){
    .manufacture_item.manufacture_slide{
        min-width: 400px;
    }        
}

@media(max-width:1200px){
    .manufacture_cont{
        padding: 35px 30px 30px;
    }                    
    
    .manufacture_text{
        max-width: 100%;
        margin-right: 0;
    }
    
    .manufacture_item.manufacture_slide{
        width: 100%;
        min-width: initial;
    }        
    
    .manufacture_sl .swiper_banner_nav{
        display: none;
    }                    
}

@media(max-width: 992px){
    .manufacture{
        background-color: #EDF5F6;
        background-image: url(/local/templates/.default/images/manufacture_bg.jpg);
        background-repeat: no-repeat;
        background-position: bottom right;
    }   
    
    .manufacture_cont{
        padding: 24px 0px 20px;
        background: none;
    }  
    .manufacture_title{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 18px;    
    }   
    
    .manufacture_title span{
        font-size: 24px;
        line-height: 31px;
    }        
    
    .manufacture_title a {
        font-size: 16px;
        line-height: 19px;
        margin-left: 0;
    }
    
    .manufacture_text {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 24px;
    }
                      
}

@media(max-width: 768px){
    
    .manufacture_title span{
        font-size: 18px;
        line-height: 27px;
    }        
    
    .manufacture_title a {
        font-size: 12px;
        line-height: 15px;
    }
        
    .manufacture_text {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 24px;
    }    
}

@media(max-width: 576px){
            
}